petsc-3.12.1 2019-10-22
Report Typos and Errors

# VecTaggerCDFIterativeGetTolerances

Get the tolerances for iterative computation of absolute boxes from CDF boxes.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerCDFIterativeGetTolerances(VecTagger tagger, PetscInt *maxit, PetscReal *rtol, PetscReal *atol)

Logically Collective on VecTagger

### Input Parameters

tagger -the VecTagger context

### Output Parameters

| maxit | - the maximum number of iterations: 0 indicates the absolute values will be estimated from an initial guess based only on the minimum, maximum, mean, and standard deviation of the box endpoints.
| rtol | - the acceptable relative tolerance in the absolute values from the initial guess
| atol | - the acceptable absolute tolerance in the absolute values from the initial guess

### See Also

VecTaggerCDFSetMethod()

### Level

advanced

### Location

src/vec/vec/utils/tagger/impls/cdf.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages